
define host {
	host_name			esschoco200w
	alias				esschoco200w.Princeton.EDU
	address				10.6.53.16
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			esscode200w
	alias				esscode200w.Princeton.EDU
	address				10.6.49.145
	contacts			ESS Windows List, Jeffrey L. Firestone
	_contacts			jf19@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			essconsole200w
	alias				essconsole200w.Princeton.EDU
	address				10.6.48.13
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			essconsole201w
	alias				essconsole201w.Princeton.EDU
	address				10.6.49.1
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			essdem200w
	alias				essdem200w.Princeton.EDU
	address				10.6.48.16
	contacts			Kevin D. Hoffman
	_contacts			kh6@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			essdhcp200w
	alias				essdhcp200w.Princeton.EDU
	address				10.6.52.20
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			essorch201w
	alias				essorch201w.Princeton.EDU
	address				10.6.52.52
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS Trust
}


define host {
	host_name			essrds290w
	alias				essrds290w.Princeton.EDU
	address				10.6.59.237
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			essrundeck203w
	alias				essrundeck203w.Princeton.EDU
	address				10.6.52.112
	use				Windows Dev/QA NS Trust
	contacts			ESS Windows List
}


define host {
	host_name			esssan202w
	alias				esssan202w.Princeton.EDU
	address				10.6.53.40
	contacts			ESS Storage, Storage and Automation HostMaster Admin account
	_contacts			sahmadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			esssma200w
	alias				esssma200w.Princeton.EDU
	address				10.6.52.36
	contacts			Nicholas A. Delo
	_contacts			ndelo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS Trust
}


define host {
	host_name			essvc201w
	alias				essvc201w.Princeton.EDU
	_alias1				essvc200w
	_alias2				essvc201l
	address				10.6.48.80
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			essvmbkp200w
	alias				essvmbkp200w.Princeton.EDU
	address				10.6.49.167
	contacts			ESS Storage, Storage and Automation HostMaster Admin account
	_contacts			ess-storage@princeton.edu, sahmadm@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			essvmbkp201w
	alias				essvmbkp201w.Princeton.EDU
	address				10.6.49.201
	contacts			ESS Storage, Storage and Automation HostMaster Admin account
	_contacts			ess-storage@princeton.edu, sahmadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			esswsus200w
	alias				esswsus200w.Princeton.EDU
	address				10.6.49.147
	contacts			ESS Ops, Sarah Kampel
	_contacts			skampel@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}

